@charset "utf-8";
input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{color:var(--black);font-weight: 500;}
:-moz-placeholder{color:var(--black);font-weight: 500;}
::-moz-placeholder{color:var(--black);font-weight: 500;}
:-ms-input-placeholder{color:var(--black);font-weight: 500;}
::-ms-input-placeholder{color:var(--black);font-weight: 500;}
:placeholder-shown{color:var(--black);font-weight: 500;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* Page Layout */
body{font-family: 'Helvetica Neue',arial,sans-serif;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.content{ margin:0 auto; padding:0; width:100%;}


/* css */
img{max-width: 100%;}
.typography{padding-bottom: 20px;border-bottom: 2px solid rgba(0,0,0,0.2);color:var(--black);margin-bottom: 20px;}
.typography i{padding-bottom: 20px;color:rgba(0,0,0,0.2);margin-bottom: 20px;padding-right: 20px;font-style: normal;}
.container {width: 1140px;}
/* common component css */
:root{
    --white : #ffffff;
    --yellow : #FFD100;
    --light-yellow : rgba(255,209,0,0.1);
    --plum : #B61752;
    --black : #25282A;
    --light-black: rgba(37,40,42,0.1);
    --yellow_hov: #ffe880;
    --nav_hov: #fffae5;
    --yellow_light:#ffe673;
}

p{font-size: 16px;line-height: 24px; font-weight: normal; color:var(--black);}
h1{font-size: 44px; line-height: 52px; font-weight: bold; color: var(--black);}
h2{font-size: 24px; line-height: 28px; font-weight: bold; color: var(--black);}
h3{font-size: 20px; line-height: 24px; font-weight: bold; font-style: italic;color: var(--black);}
h4{font-size: 16px; line-height: 22px; font-weight: bold; font-style: italic;color: var(--black);}
a{font-weight: normal; text-decoration: underline;color: var(--plum);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;} 
a:hover{color: var(--black);}
ul.con_list{list-style-type: none;text-align: left;padding-left: 70px;}
ul.con_list li:before{content: "•"; color: var(--plum);content: "•";color: var(--plum);display: inline-block; width: 3em;margin-left: -3em;font-size: 12px;}
ol.con_list li,ul.con_list li{color: var(--black);margin-left: 0;font-size: 16px;padding-bottom: 12px;}
ol.con_list{counter-reset: my-awesome-counter;list-style: none;}
ol.con_list li{counter-increment: my-awesome-counter;}
ol.con_list li:before{content: counter(my-awesome-counter) ".";color: var(--plum);font-weight: bold;width: 1em;margin-left: -1em;display: inline-block;}
.bannerBG button{outline: none;}
button.btn_anchor.tooltip_btn{width: 36px;height: 36px;border-radius: 50%;color: var(--black);margin-left: 34px;}
button.btn_anchor.tooltip_btn:hover{color: var(--white);}
.intro_paragraph p{font-size: 22px; line-height: 34px; font-weight: bold;color: var(--black);}
.btn_anchor{background-color: #63666a;color: var(--white);text-decoration: none;font-size: 18px;line-height: 24px;border-radius: 8px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;position: relative;font-weight: bold; display: inline-block;vertical-align: middle;text-decoration: none;}
.btn_anchor i{padding-right: 10px;}
.btn_anchor:focus,.btn_anchor:hover{color: var(--white);background-color: var(--yellow);}
.btn_anchor.arrow .fa.fa-chevron-right{position: absolute;top: 0px;bottom: 0px;margin: auto;right: 10px;height: 16px;padding: 0px;}
.btn_anchor.function_btn_anchor{border:2px solid var(--plum);background-color: transparent;color: var(--plum);}
.btn_anchor.function_btn_anchor:hover{background-color: var(--plum);color: var(--white);}
.btn_anchor.feature_btn_anchor{background-color: var(--yellow);color: var(--white);}
.btn_anchor.feature_btn_anchor:hover{background-color: var(--black);color: var(--white);}
.back_to_top{border-radius: 50%;width: 85px;height: 85px;text-decoration: none;text-align: center;display: inline-block;vertical-align: middle;background-color: #f0f0f0;color: var(--black);font-weight: 600;text-decoration: none;}
.back_to_top:hover{text-decoration: none;outline: none;}
.back_to_top i{display: block;color: var(--black); width: 100%;margin-bottom: 5px;}
.btn_anchor.fill_width{width: 100%;padding: 20px;text-decoration: none;}

/* header css */
.access_code{height: 100px;background-color: var(--white);position: fixed;width: 100%;top: 0px;left: 0px;right: 0px;z-index: 9;}
.bannerBG{width: 100%;height: 100vh;background-size: cover;background-position: center center;position: relative;}
img{max-width: 100%;}
.logo{max-width: 199px;display: inline-block;vertical-align: middle;margin-top: 16px;}
.bannerBG .container{width: 100%;max-width: 750px; position: absolute;transform: translate(-50%, -50%);left: 50%;top: 50%;background-color: rgba(37,40,42,0.9);border-radius: 8px;text-align: center;padding: 40px 47px 47px 47px;}
.bannerBG p{color: var(--white);font-size: 16px;font-weight: 400;line-height: 24px;}
.bannerBG .form-control{/*border: 1px solid #CCCCCC;background-color: var(--white);border-radius: 5px;*/width: 100%;margin-bottom: 15px;height: 43px;padding-left: 15px;font-weight: 500;color: var(--black);border-radius: 5px;margin-top: 30px;font-size: 16px;}
.form-control::-webkit-input-placeholder{color: var(--black);}
.bannerBG .submit{background-color: var(--yellow);color: var(--black);border-radius: 8px;padding: 10px 25px;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{outline: none;}
.form-signin{max-width: 360px;margin: 0 auto;padding-bottom: 15px;}
.tooltip{width: 36px;height: 36px;border-radius: 50%;}
.bannerBG a{color: #ffffff;font-weight: 600;}
.bannerBG a:hover{color: var(--yellow);}

/* tooltip css */
.popover{background-color: var(--yellow);}
.popover.bottom>.arrow:after{border-bottom-color: var(--yellow);}
.popover.bottom>.arrow{left: 75% !important;}
.popover.bottom{margin-top: 20px;left: 28.5% !important;max-width: 292px;}
.popover .popover-header .close{font-size: 38px;opacity: 1;font-weight: 400;text-shadow: none;margin-top: -1px;padding: 5px 10px 10px 10px;line-height: 22px;transition: 00.5s all ease;-webkit-transition: 00.5s all ease;-o-transition: 00.5s all ease;-moz-transition: 00.5s all ease;}
.popover .popover-header .close:hover{color: #ffffff;}
.popover .popover-content{color: var(--black);font-size: 14px;line-height: 22px;font-weight: bold;padding-right: 40px;}

/*footer access_code_footer*/
.footer_wrap{max-width: 965px;margin: 0 auto;}
.terms_of_use a{color: var(--black);font-size: 12px;}
.terms_of_use p{color: var(--black);font-size: 12px;margin-top: 20px;}
.abbvie_logo{text-align: right;margin-top: 10px;}
.access_code_footer{padding: 15px 0px;}

/* footer  home page */
footer{background-color: #F5F5F5;padding: 30px 0px 50px 0px;}
footer p{font-size: 12px;margin-bottom: 0;}
footer ul{padding: 0px;margin: 0px;margin-top: 25px;margin-bottom: 25px;}
footer ul li{display: inline-block;vertical-align: middle;margin-right: 38px;}
footer ul li a{color: var(--black);}
footer ul li a:hover{color: var(--yellow);}
footer .abbvie_logo{margin-top: 0;}

/* what_reading */
.what_reading{border-radius: 8px;overflow: hidden;background-color: rgba(255,209,0,0.1);margin-bottom: 30px;margin-top: 68px;}
.what_reading .title{background-color: var(--yellow_light);height: 40px;}
.what_reading .title h4{font-size: 16px;font-weight: bold;font-style: normal;padding-left: 14px;padding-top: 8px;margin-top: 0;}
.what_reading .blog_list{padding:0px 16px 0px 16px;}
.what_reading .blog_list .blog{padding-bottom: 8px;border-bottom: 1px solid rgba(255,131,7,0.25);padding-top: 8px;}
.what_reading .blog_list .blog a{color: var(--black);width: 94%;display: inline-block;font-weight: 500;}
.what_reading .blog_list .blog span{width: 5%;display: inline-block;text-align: right;}
.what_reading .blog_list .blog:last-child a{border: 0px;}
.what_reading .blog_list .blog a:hover{color: var(--plum);}

/* content_page */
.breadcrumbs{margin-bottom: 0px;margin-top: 150px;}
.breadcrumb{background-color: transparent;padding-left: 0;}
.breadcrumb>li+li:before{content: '>';}
.breadcrumb ul li,.breadcrumb a{color: var(--black);font-size: 16px;font-weight: 400;text-decoration: none;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.breadcrumb a:hover{color: var(--plum);text-decoration: underline;}
.number_read{margin-bottom: 50px;}
.number_read h6,.number_read h6 i{display: inline-block;vertical-align: middle;color: #90124A;font-size: 12px;font-weight: 400;padding-left: 8px;margin: 0px;font-style: normal;}
.article_img img{display: block;border-radius: 5px;margin-bottom: 38px;}
.article_img{padding: 0px 15px;}
/*effect_joints*/
.effect_joints{background-color: rgba(255,209,0,0.1);border-radius: 8px;padding:0px 98px 32px 98px;position: relative;overflow: hidden;}
.effect_joints h2{position: absolute;top: 10px;width: 100%;left: 0;right: 0;}
.effect_joints .rangeslider__fill{background: rgb(144,18,74);background: linear-gradient(90deg, rgba(144,18,74,1) 0%, rgba(187,91,46,1) 0%, rgba(188,93,45,1) 0%, rgba(255,209,0,1) 39%, rgba(255,209,0,1) 100%);border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
.effect_joints .rangeslider--horizontal{border: #FFD100 1.5px solid;box-shadow: none;margin-top: -85px;}
.effect_joints .rangeslider--horizontal .rangeslider__handle{background: #ECECEC;background-image: none;border: 1.5px solid #FFD100;}
.effect_joints .rangeslider__handle:after{display: none;}
.effect_joints .range .pull-left{color: var(--black);font-size: 16px;font-weight: bold;margin-top: 10px;}
.effect_joints .range .pull-right{color: var(--black);font-size: 16px;font-weight: bold;margin-top: 10px;}
.effect_joints .range .images img{display: block;}
.rangeslider--horizontal .rangeslider__fill{box-shadow: inset 0 1px 10px rgba(0,0,0,.5);-webkit-box-shadow: inset 0 1px 10px rgba(0,0,0,.5);-o-box-shadow: inset 0 1px 10px rgba(0,0,0,.5);-moz-box-shadow: inset 0 1px 10px rgba(0,0,0,.5); height: 20px;top: -1.5px;}


/* popup */
.popup{position: fixed;top: 0px;width: 100%;height: 100%;left: 0px;right: 0px;display: table;opacity: 0;visibility: hidden;transition:0.5s all ease;-wekit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;z-index: 999;}
.popup .pop_background{position: fixed;top: 0px;width: 100%;height: 100%;left: 0px;right: 0px;background-color: rgba(0,0,0,0.75);}
.popup .popup_wrap{display: table-cell;vertical-align: middle;}
.pop_con{width: 750px;margin: 0 auto;z-index: 9;position: relative;background-color: #ffffff;border-radius: 8px;padding: 60px 170px;text-align: center;}
.pop_con h2{color: var(--yellow);font-size: 42px;font-weight: bold;margin-bottom: 30px;}
.pop_con h4{font-style: normal;}
.pop_con p{color: var(--black);font-size: 16px;font-weight: 400;}
.pop_con .let_go{width: 300px;display: inline-block;vertical-align: middle;padding: 20px 0px;text-decoration: none;margin-top: 30px;}
.close_po{position: absolute;width: 35px;height: 25px;right: 25px;top: 22px;z-index: 99999;display: block;display: inline-block;vertical-align: middle;}
.close_po #Fill_1{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.close_po:hover #Fill_1{fill:var(--black);}
.popup .popup_wrap .pop_con.pop_leave{padding: 60px;}
.pop_con.pop_leave .btn_anchor{width: 160px;padding: 20px 0px;display: inline-block;vertical-align: middle;margin-right: 30px;text-decoration: none;margin-top: 25px;}
.pop_con.pop_leave .btn_anchor:last-child{margin-right: 0;}
/*global pop up*/
.pop_con.global{padding: 0px;padding-bottom: 30px;}
.pop_con.global h2{font-size: 32px;padding: 25px 0px;border-bottom: #FFD100 1px solid;}
.pop_con.global p{padding: 0px;text-align: left;}
.pop_con.global a.btn_anchor{display: inline-block;vertical-align: middle;text-decoration: none;padding: 15px 25px;max-width: 300px;text-align: center;line-height: 10px;display: flex;margin: 0 auto;margin-bottom: 25px;margin-top: 25px;}
.pop_con.global a.btn_anchor img{display: inline-block;vertical-align: middle;margin-right: 10px;}
.pop_con.global em{font-style: normal;display: inline;vertical-align: middle;line-height: normal;}
.po_container{max-width: 555px;margin: 0 auto;}
.pop_con.global_call p{text-align: center;}
.pop_con.global h2{position: relative;}
.pop_con.global h2 i{position: absolute;top: 0px;left: 20px;bottom: 0px;margin: auto;height: 40px;}
.popup.active{opacity: 1;visibility: visible;}

/* css component */
/*article page*/

.article-new-list{padding: 0 0 0 40px;}
.yellow-tinted-row{background: var(--light-yellow); padding: 25px 15px;margin-top: 20px;margin-bottom: 20px;}
.border-box-callout{padding: 25px 15px 20px;border: 2px solid var(--plum);border-radius: 10px;margin-bottom: 0;}
.border-box-callout h2{margin: 0 0 10px;color: var(--plum);}
.border-box-callout i{font-family: FontAwesome; font-style: normal; float: right; font-size: 45px; color: var(--plum);position: relative;bottom: 35px;}
.inner-new-form{text-align: center;border: 2px solid #eeeeee;border-radius: 10px;padding: 40px;}
.inner-new-form h2{margin: 0 0 10px;color: #90124a;}
.inner-new-form p{margin: 26px 0 35px;}
.new-email-margin{margin: 15px 0;}
.coman-submit-new{padding: 9px 48px;border-radius:10px; font-size: 18px; font-weight: bold;background: #62666A; border: none;color: #fff;text-shadow: none;outline: none;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;text-transform: capitalize;font-weight: 500;}
.inner-new-form form input::-webkit-input-placeholder{ color: #000;font-size: 17px;font-weight: 500;}
.new-recommended-row img{position: relative;}
.new-recommended-row h2 {position: absolute; bottom: 0;  color: var(--white); padding: 20px 22px; line-height: 32px;}
.new-recommended-row img{border-radius: 20px;}
.recommeded-section{background: var(--yellow);padding: 15px 20px; border-top-left-radius: 15px; border-top-right-radius: 15px;margin: 25px 0;}
.back_to_top{padding-top: 20px;border-radius: 50%; width: 85px;  height: 85px; text-decoration: none; text-align: center;display: block; margin: 65px auto 35px;vertical-align: middle; background-color: #f0f0f0; color: #25282a;font-weight: 600; outline: none;text-decoration: none !important;}
.back_to_top:hover{background: var(--light-yellow);text-decoration: none;}
.border-box-callout a{text-decoration: none;}
.border-box-callout p{margin: 0;padding-right: 20px;}
.form-new-row{max-width: 725px;margin: 30px auto}
.ra-population .nav.nav-tabs li{padding-bottom: 0;border-right: 2px solid var(--yellow);}
.ra-population .nav.nav-tabs li:last-child{border: none;}
.ra-population .nav.nav-tabs li:before{display: none;}
.ra-population .nav.nav-tabs li a{text-decoration: none;color: var(--black);font-weight: bold;background: var(--white);}
.ra-population .nav.nav-tabs li .austr{padding: 0px 50px;outline: none;border: 0px;line-height: 40px;font-size: 18px;}
.ra-population .nav.nav-tabs li.active{background: var(--yellow);}
.ra-population .nav.nav-tabs li.active .austr{background: var(--yellow); padding: 0px 50px;color:var(--white);border: none !important;}
.ra-population .nav.nav-tabs {display: inline-block; border: 2px solid var(--yellow);border-radius: 9px;overflow: hidden;vertical-align: middle;}
.ra-population .tab-pane.active{position: relative;}
.ra-population .tab-pane img{position: relative;text-align: center;}
.ra-population .tab-pane h3{font-style: normal;position: absolute; bottom: 9em; left: 0;right: 0; text-align: center; max-width: 40%; margin: 0 auto;}
.ra-population{background: var(--light-yellow);max-width: 100%;margin: 0 auto;text-align: center;padding: 10px 0;padding-bottom: 30px;}
.step-smoking-section{margin: 10px auto;}
.step-smoking-section h3{position: initial !important;max-width: 100% !important; margin: 30px auto 0 !important;text-transform: uppercase;}
.inner-row-smoke{padding: 40px;}
.inner-row-smoke img{max-width: 80%;}
.inner-row-smoke p{text-align: justify;}
.new-smoking-maindiv h2{text-align: center;}
.exercise .nav.nav-tabs li.active .austr{padding: 5px 25px;}
.exercise .nav.nav-tabs li .austr{ padding: 5px 25px;line-height: 35px;font-size: 18px;}
.exercise .inner-row-smoke{display: block;align-items: center;}
.exercise .inner-row-smoke p{text-align: center;font-size: 18px;font-weight: 500;}
.low-intensity .inner-row-smoke p{text-align: left;}
.sholuder-section .nav.nav-tabs li.active .austr{padding: 5px 25px;}
.sholuder-section .nav.nav-tabs li .austr{padding:5px 25px;font-size: 18px;}
.sholuder-section .inner-row-smoke h2{text-align: left;}
.sholuder-section .inner-row-smoke p{text-align: left;}
.smart-words h2 b{font-size: 100px;background:linear-gradient(90deg, rgba(144,18,74,1) 0%, rgba(187,91,46,1) 0%, rgba(188,93,45,1) 0%, rgba(255,209,0,1) 60%, rgba(255,209,0,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.smart-words .step-smoking-section{padding: 25px 0;}
.new-typo a{text-decoration: none;}
.panel-bg-color {background-color: var(--light-yellow) !important;background-image: none !important;}
.panel-title > a:before {float: right !important;font-family: FontAwesome;font-style: normal;content:"\f068";padding-right: 5px;}
.panel-title > a.collapsed:before {float: right !important;content:"\f067";}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus {text-decoration:none;}
#accordion h4 a{display: block;}

/*end*/
.new-smoking-maindiv .rangeslider-wrap {padding: 15% 0 8%;}
.new-smoking-maindiv .rangeslider {position: relative;height: 20px;border-radius: 20px;width: 70%;margin: 0 auto;background-color: gray;}
.new-smoking-maindiv .rangeslider__handle {transition: background-color 0.2s;box-sizing: border-box;width: 30px;height: 30px;border-radius: 100%;background-color: var(--white);touch-action: pan-y;cursor: pointer;display: inline-block;position: absolute;z-index: 3;top: -7px;box-shadow: 0 1px 3px rgba(0, 0, 0, .5), inset 0 0 0 2px white;border: 1px solid var(--yellow);}
.new-smoking-maindiv .rangeslider__handle__value {transition: background-color 0.2s, box-shadow 0.1s, transform 0.1s;box-sizing: border-box;width: 90px;text-align: center;padding: 10px;background-color: #09f;border-radius: 5px;color: white;left: -35px;top: -55px;position: absolute;white-space: nowrap;border-top: 1px solid #007acc;box-shadow: 0 -4px 1px rgba(0, 0, 0, .07), 0 -5px 20px rgba(0, 0, 0, .3);}
.new-smoking-maindiv .rangeslider__handle__value:before {transition: border-top-color 0.2s;position: absolute;bottom: -10px;left: calc(50% - 10px);content: "";width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid;border-top-color: #09f;}
.new-smoking-maindiv .rangeslider__handle__value:after {content: " cm";}
.new-smoking-maindiv .rangeslider__fill {position: absolute;top: -2px;z-index: 1;background: linear-gradient(90deg, rgba(144,18,74,1) 0%, rgba(187,91,46,1) 0%, rgba(188,93,45,1) 0%, rgba(255,209,0,1) 39%, rgba(255,209,0,1) 100%);height: 22px;border-radius: 50px;}
.new-smoking-maindiv .rangeslider__labels {position: absolute;width: 100%;z-index: 2;display: flex;justify-content: space-between;}
.new-smoking-maindiv .rangeslider__labels__label {font-size: 15px;position: relative;padding-top: 40px;color: var(--black);font-weight: bold;line-height: 1;}
.new-smoking-maindiv .rangeslider__labels__label:before {top: 0;left: 50%;transform: translateX(-50%);content: "";width: 1px;height: 9px;border-radius: 1px;  background-color: rgba(128, 128, 128, .5);}
.new-smoking-maindiv .rangeslider__labels__label:first-child:before,.new-smoking-maindiv .rangeslider__labels__label:last-child:before {height: 12px;width: 2px;}
.new-smoking-maindiv .rangeslider__labels__label:first-child:before {background-color: #09f;}
.new-smoking-maindiv .rangeslider__labels__label:last-child:before {background-color: gray;}
.new-smoking-maindiv .rangeslider__labels__label:first-child {transform: translateX(-48%);}
.new-smoking-maindiv .rangeslider__labels__label:last-child {transform: translateX(48%);}
.new-smoking-maindiv .rangeslider.rangeslider--active .rangeslider__handle *:before {border-top-color: #33adff;}
.new-smoking-maindiv .rangeslider.rangeslider--active .rangeslider__handle__value {transform: translateY(-5px);box-shadow: 0 -3px 2px rgba(0, 0, 0, .04), 0 -9px 25px rgba(0, 0, 0, .15);}
.smoking-values h2{text-transform: uppercase;}
.new-smoking-maindiv .rangeslider__handle__value{display: none;}
.smoking-values .exTab2{height: 170px;}
.smoking-values .inner-row-smoke p{margin: 40px 0 0;text-align: left;}
/*.smoking-values h2::first-letter{font-size: 25px !important;}*/
/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) {h1{font-size: 32px; line-height: 36px; font-weight: bold; color: var(--black);}.intro_paragraph p{font-size: 16px; line-height: 24px; font-weight: bold;color: var(--black);}}


/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) {
    h1{font-size: 32px; line-height: 36px; font-weight: bold; color: var(--black);}
    .intro_paragraph p{font-size: 16px; line-height: 24px; font-weight: bold;color: var(--black);}

}

.panel-bg-color {background-color: var(--light-yellow) !important;background-image: none !important;border: 1px solid var(--light-black) !important;}
.panel-bg-color h4{font-family: 'Helvetica Neue',arial,sans-serif !important;font-style: normal;color: var(--black);}
.panel-bg-color h4 a{font-weight: bold;text-decoration: none;}
.new-remove-border {border: none;}
.new-panel-body {border: 1px solid var(--light-black); padding: 15px 15px;margin: 0 0 20px;}
.accordian-new{margin: 20px 0;}
.panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    font-style: normal;
    content:"\f068";
    padding-right: 5px;
    padding-right: 5px;
    font-weight: inherit;
    color: var(--plum);
}
.panel-title > a.collapsed:before {
    float: right !important;
    content:"\f067";
}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus {
    text-decoration:none;
}
#accordion h4 a{display: block;}
.panel-bg-color {background-color: var(--light-yellow) !important;background-image: none !important;border: 1px solid var(--light-black) !important;}
.panel-bg-color h4{font-family: 'Helvetica Neue',arial,sans-serif !important;font-style: normal;color: var(--black);}
.panel-bg-color h4 a{font-weight: bold;text-decoration: none;}
.new-remove-border {border: none;}
.new-panel-body {border: 1px solid var(--light-black);padding: 15px 15px;margin: 0 0 20px;}
.accordian-new{margin: 20px auto;}

.panel-title > a:before {float: right !important;font-family: FontAwesome;font-style: normal;content:"\f068";padding-right: 5px;padding-right: 5px;font-weight: inherit;color: var(--plum);}
.panel-title > a.collapsed:before {float: right !important;content:"\f067";color: #90124A;padding: 0px;}
.panel-title > a:before{
    color:#90124A;
    padding: 0px; 
}
#accordion h4 a{color: #333}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus {text-decoration:none;}
#accordion h4 a{display: block;}


/* k header css */
header{position: fixed;width: 100%;top: 0px;left: 0px;right: 0px;z-index: 99;background-color: #ffffff;box-shadow: 0px 0px 10px rgba(0,0,0,0.4);-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.4);}
.top_had{padding: 10px 0px;}
.top_had a{display: inline-block;}
.top_had .brand{max-width: 150px;}
.top_had .askus{width: 136px;height: 50px;border-radius: 8px;border: 1px solid var(--yellow);background-image: url(../images/site/user.svg);background-repeat: no-repeat;background-position: left 12px center;color: var(--black);font-size: 13px;font-weight: bold;text-decoration: none;padding-right: 35px;line-height: 46px;position: relative;}
.top_had .askus:after{content: '';position: absolute;top: 0;bottom: 0;right: 15px;background-image: url(../images/site/yellow_arrow.svg);background-repeat: no-repeat;width: 9px;height: 15px;    margin: auto;}
.top_had .askus:hover{background-color: var(--light-yellow);}
.navbar-nav{  margin: 0 auto;display: table;table-layout: fixed;float:none;margin-bottom: 0px;background-color: var( --yellow);width: 100%;padding-left: 25px;}
.navbar-nav>li {float: none;display: inline-block;vertical-align: top;}
.navbar{margin-bottom: 0px;border-color: var(--yellow);border-radius: 0;}
.navbar-nav li a{text-decoration: none;}
.navbar-nav>li>a{font-size: 15px;font-weight: bold;color: var(--black);padding: 14px 20px;}
/*.navbar-nav>li.dropdown>a{padding-right: 44px;}*/
.navbar-nav>li.dropdown>a span{margin-left: 13px;}
.navbar-nav>li:hover>a{background-color: var(--yellow_hov);}
.navbar-nav>li>.dropdown-menu{padding: 5.5px 21.5px;border: 1.5px solid var(--yellow);border-top: none;border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;padding-top: 0px;opacity: 0;transition: 0.5s ease all;-o-transition: 0.5s ease all;-moz-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;transition-delay: 0.1s;pointer-events: none;display: block !important;}
.navbar-nav>li:hover>.dropdown-menu{opacity: 1;pointer-events: auto}
.navbar-nav>li>.dropdown-menu>li{display: inline-block;vertical-align: top;}
.navbar-nav>li>.dropdown-menu>li>ul{padding-left: 0;list-style: none;text-align: center;}
.navbar-nav>li>.dropdown-menu>li>ul>li{padding: 0px 17.5px;}
.navbar-nav>li>.dropdown-menu>li>ul>li>a{font-size: 16px;display: block;line-height: 58px;color: var( --black);width: 265px;border-bottom: 1px solid var(--yellow); }
.navbar-nav>li>.dropdown-menu>li>ul>li>a:hover{background-color: var(--nav_hov);}
.navbar-nav>li>.dropdown-menu>li>ul>li:last-child>a{border: none;}

.togglemenu{display: none;}
/* home page */
.banner{min-height: 581px;/*background-image: url(../images/site/banner_bg.jpg);*/background-repeat: no-repeat;background-size: cover;margin-top: 120px;background-position: bottom center;}
.banner h1{font-size: 90px;line-height: 100px;color: var( --yellow);margin-top: 121px;margin-bottom: 5px;}
.banner .watch_video{display: inline-block;width: 242px;height: 48px;text-decoration: none;font-size: 18px;font-weight: bold;color: var(--black);background-color:  var(--yellow);border-radius: 8px;line-height: 47px;padding-right: 50px;background-image: url(../images/site/videoicon.png);background-repeat: no-repeat;background-position: left 12px center;margin-top: 22px;}
.banner .watch_video:hover{background-image: url(../images/site/videoiconh.png);color: var(--white);background-color: var(--black)}
.video_open iframe{width: 100%;height: 50vh}
.video_open .close{position: absolute;right: -40px;bottom:-40px;width: 40px;height: 40px;background-image: url(../images/site/yellow_close.svg);background-repeat: no-repeat;background-position: center;opacity: 1;outline: none;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;}
.video_open .close:hover{background-image: url(../images/site/yellow_closeh.svg);}

/* new-recommended */
.new-recommended-home {margin-top: 40px;}
.new-recommended-home .new-recommended-row h2{font-size: 16px;}
.new-recommended-row img{position: relative;}
.new-recommended-row h2 {position: absolute; bottom: 0;  color: var(--white); padding: 5px 22px;line-height: 32px;}
.new-recommended-row img{border-radius: 20px;}
.recommeded-section{background: var(--yellow_light);padding: 10px 20px; border-top-left-radius: 15px; border-top-right-radius: 15px;margin: 25px 0;font-size: 17px;margin-bottom: 0;}
.new-recommended-row{margin-top: 20px;}
.new-recommended-row a{display: inline-block;vertical-align: middle;}
.new-smoking-maindiv .rangeslider--horizontal{border: #FFD100 1.5px solid;background: #e6e6e6;}
.what_reading .blog_list .blog:last-child{border-bottom: 0px;}

/* component */
.out_link{display: inline-block;vertical-align: middle;margin-top: 20px;width: 100%;text-decoration: none}
.out_link .border-box-callout i{bottom: 50px;color: #90124A;}
.resource-main .out_link .border-box-callout i{bottom: 35px;}
.out_link span{display: block;margin: 0 auto;text-align: center;margin-bottom: 15px;}
.out_link .border-box-callout{border-color: #90124A;}

.one_recommended h3{font-style: normal;}
.one_recommended .new-recommended-row h4{position: absolute;bottom: 0;color: var(--white);padding: 20px 22px;line-height: 18px;padding: 5px 15px;font-style: normal;padding-right: 20px;}
.one_recommended  .new-recommended-row img{border-radius: 10px;}
.center-block {display: block;margin-left: auto;margin-right: auto;float: none;}
.effect_joints .images img{display: block;margin: 0 auto;max-width: 60%;}
.panel-group .panel-heading{margin-bottom: 16px;border-radius: 8px;}
.panel-default>.panel-heading+.panel-collapse>.panel-body{border-radius: 8px;}
.brand_logo a{display: inline-block;vertical-align: middle;margin-bottom: 30px;}
.brand_logo .client_logo{text-align: center;}
.brand_logo .border-box-callout i{bottom: 0;right: 10px;position: absolute;top: 8px;}
.brand_logo .client_logo img{max-height:50px;}
.brand_logo .border-box-callout{padding: 20px;}
.feature-images-article img{border-radius:8px}
.protein_pain{padding: 40px 60px;}
.protein_pain h2{margin: 0px;padding-top: 10px;}
.inner-new-form .form-control{padding-left: 15px;height: 43px;color: var(--black);}
.new-recommended-home .new-recommended-row a{display: inline-block;vertical-align: middle;overflow: hidden;border-radius: 20px;}
.new-recommended-home .new-recommended-row a img{transition: 1.5s all ease;-webkit-transition: 1.5s all ease;-o-transition: 1.5s all ease;-moz-transition: 1.5s all ease;}
.new-recommended-home .new-recommended-row a:hover img{transform: scale(1.2);-webkit-transform: scale(1.2);-o-transform: scale(1.2);-moz-transform: scale(1.2);}

/* animation */
.banner .mask{display: inline-block; width: 100%;overflow: hidden;}
.banner .mask *:not(.btn) {opacity: 0;}
.banner.animate .mask *:not(.btn) {-webkit-animation-duration: 1s !important:;animation-duration: 1s !important;-webkit-animation-fill-mode: both !important;animation-fill-mode: both !important;animation-delay: 1s !important;-webkit-animation-delay: 1s !important;-webkit-animation-name: slide-up !important;animation-name: slide-up !important;}
.banner.animate .mask *:not(.btn){animation-delay: 1s !important;-webkit-animation-delay: 1s !important;}
.banner.animate .mask.delay_one *:not(.btn){animation-delay: 1.2s !important;-webkit-animation-delay: 1.2s !important;}
.banner.animate .mask.delay_two *:not(.btn){animation-delay: 1.4s !important;-webkit-animation-delay: 1.4s !important;}

@keyframes slide-up {0% {opacity: 0;transform: translateY(100%)}100% {opacity: 1;transform: translateY(0)}}
@-webkit-keyframes slide-up {0% {opacity: 0;-webkit-transform: translateY(100%)}100% {opacity: 1;-webkit-transform: translateY(0)}}
@-moz-keyframes slide-up {0% {opacity: 0;-moz-transform: translateY(100%)}100% {opacity: 1;-moz-transform: translateY(0)}}

/*new*/
.out_link span {display: block;margin: 0 auto;text-align: center;margin-bottom: 15px;}
.box-file{border: 2px solid var(--yellow);padding:15px 15px 20px;}
.box-file h2{color: var(--black);}
.box-file i{color: var(--yellow);bottom: 10px;}
.new-col-instruction{padding: 0;width: 70%;}
.new-col-attachment{padding: 0 0 0 15px;}
.smart-words h2 b {font-size: 100px;background: linear-gradient(90deg, rgba(144,18,74,1) 0%, rgba(187,91,46,1) 0%, rgba(188,93,45,1) 0%, rgba(255,209,0,1) 60%, rgba(255,209,0,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; top: 20px;position: relative;}
/*new end*/
.resource-main .article_img img{padding: 25px 0px 0px;}
h2.center-title {padding: 0px 20px;display: inline-block;}
a.out_link,a.box_link{display: inline-block;vertical-align: middle;width: 100%;margin-bottom: 20px;border-radius: 10px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
a.out_link:hover,a.box_link:hover{box-shadow: 0px 0px 15px rgba(0,0,0,0.4);-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.4);-o-box-shadow: 0px 0px 15px rgba(0,0,0,0.4);-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.4);}
a.box_link .border-box-callout{margin-bottom: 0;}
.ra_affects{position: relative;padding-bottom: 0;}
.ra_affects h2{position: absolute;left: 0px;top: 30px;right: 0px;margin: auto;z-index: 9;}
.ra_affects.ra-population .tab-pane img{max-width: 50%;max-height: initial;}
.ra_affects.ra-population .tab-pane h3{font-size: 24px;bottom: 7em;}
.ra_affects.ra-population .nav.nav-tabs{margin-top: -80px;z-index: 9;position: relative;}
.references p{font-size: 13px;line-height: 16px;font-weight: 400;color: var(--black);letter-spacing: -0.2px;}
.brand_logo .center-block{padding: 0px;}
.smart-words .step-smoking-section img{max-width:50%;}

/*error_page*/
.bannerBG.error_page .container{background-color: rgba(255, 255, 255, 1);box-shadow: 0px 0px 10px rgba(0,0,0,0.2);-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);}
.bannerBG.error_page p{color: var(--black);}
.bannerBG.error_page h3{font-style: normal;}
.bannerBG.error_page ul li{text-align: left;}
.bannerBG.error_page{background-image: linear-gradient(to left top, #d27a9d, #f7828c, #ff9571, #ffb253, #fcd53c);}
.ra-population .tab-pane img{max-height: 150px;max-width: none;display: block;margin: 0 auto;}

/*active state*/
.active_state:active{top: 1px;position: relative;}
.mask.delay_two{padding-bottom: 2px;}
.regular_activity .inner-row-smoke p{padding-top: 50px;}







